/*
Theme Name: FrackAction
Description: Custom theme for FrackAction.
Author: crowdcg
Template: jumpstart
*/

.header-top>.wrap, .header-above>.wrap, .header-content>.wrap, .header-nav>.wrap, .tb-sticky-menu>.wrap, .site-breadcrumbs>.wrap, .site-inner>.wrap, .element-section>.element, .element.popout .jumbotron-wrap, .site-footer>.wrap, .tb-fw-narrow .element-section>.element-blog, .tb-fw-narrow .element-section>.element-post_list, .tb-fw-narrow .element-section>.element-current {
  max-width: 100%;
}

/* HEADER */
.site-header {
  background: #ffffff;
  border-top: .25em solid #f5831f; }

.site-header > .wrap {
  margin-right: auto;
  margin-left: auto;
  max-width: auto; }

.header-above {
  padding: 20px 10px 0;
  max-width: 66%;
  float: right;
  z-index: 10;
}

.header-above .widget-area {
  border: 2px solid #f5831f;
  border-radius: 6px;
  padding: .5em;
}

.header-above .widget-area .widget_text {
  font-size: 1.25em;
  font-weight: bold;
  padding: 0 1%;
  text-transform: uppercase;
  margin-bottom: .25em;
}

.header-above .widget-area .widget_text span {
  color: #f5831f;
}

.signup-form-6749 form {
  display: flex;
  flex-direction: row;
  flex-wrap: no-wrap;
}

.signup-form-6749 .salsa-input {
  flex-grow: 1;
  flex-basis: 18%;
  padding: 0 1%;
  align-self: center;
}

/* Hide the Labels */
.signup-form-6749 .salsa-input label,
.singup-form-6749 .pre_group_text,
.signup-form-6749 .join_group,
.signup-form-6749 .join_group + .salsa-input {
  display: none;
}

.signup-form-6749 .salsa-input input {
  width: 100%;
  height: 2em;
  font-size: .75em;
}

.signup-form-6749 .salsa-input input[type=submit] {
  background: #f5831f;
  border: 0;
  border-radius: 6px;
  color: #ffffff;
  height: 2rem;
  line-height: 1;
  margin-top: -1em;
}

.signup-form-6749 label.required {
  display: none;
}

/* CONTENT */
html, body {
    font-size: 20px;}
 }

a, a:link {
  color: #f5831f;
}

.breadcrumb a {
  color: #f5831f;
}

a:hover, .breadcrumb a:hover {
  color: #222;
}

.text__slider {
  color: #4d4d4f;
  font-size: 2em;
  text-shadow: none;
  line-height: 1;
}

/* MAIN-MENU */
.header-nav {
  background: #444;
}

#primary-menu-toggle {
  position: absolute;
}

.tb-primary-menu>li>.menu-btn,
.tb-primary-menu ul.sub-menu .menu-btn,
.tb-primary-menu .mega-section-header {
  font-size: 18px;
}

/* HOME */
.tb-simple-slider .carousel-caption h3{
  background-color: rgba(33,33,33,.7);
  display: inline-block;
  font-size: 2rem;
  letter-spacing: .05em;
  padding: .5em;
}

.widget-area.facebook,
.widget-area.twitter {
  text-align: center;
  }

/* ARTICLES */
article.page {
  background: transparent;
  padding: 0 15px;
}

/* WIDGETS */
.fixed-sidebar .widget {
  background: transparent;
  padding: 0 30px;
}

/* TAKE ACTION */
.flex-action {
display: flex;
flex-grow: 1;
flex-wrap: wrap;
margin: 0;
padding: 0;
list-style-type: none;
}

.flex-action li {
text-align: center;
background: #fff;
box-shadow: 1px 1px 4px #555;
width: 30.333%;
margin: .5em;
padding: 1em;
}

.flex-action li:nth-child(1),
.flex-action li:nth-child(2) {
width: 46.75%;}

.btn-default {
    background-color: #f5831f;
    border-color: #f5831f;
    border-color: rgba(220,220,220,.4);
    -webkit-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #f5831f;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: .875em;
    text-transform: none;
    padding: 12px;
    max-width: 100%;
}

.btn {
    word-break: break-word;
    white-space: normal;
}

.i class {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

iframe {
  max-width: 100%;
}

/* FOOTER */
.site-footer {
  background: #444;
  border-top: .25em solid #f5831f;
  color: #FFF;
  text-align: center; }

.footer-sub-content {
  font-size: 14px;
}

.footer-menu {
  color: #ffffff;
  text-transform: uppercase; }
  .footer-menu li {
    border-right: 2px solid #ffffff;
    display: inline;
    padding: 0 .75em 0 .5em !important; }
    .footer-menu li:last-child {
      border-right: 0; }

.footer-content {
  padding: 0 0 1em 0; }

/* TB Overrides */
.element-section {
padding: 30px;}

.element-section>.element.popout.first {
    margin-top: -30px;
}

/* Responsive Styling */
@media (max-width: 767px) {
  html, body { font-size: 18px; }

  .flex-action li {
    width: 100%;
  }

  .flex-action li:nth-child(1),
  .flex-action li:nth-child(2) {
    width: 100%;
  }

  .tb-nav-trigger .hamburger span{
    background-color: #666;
    background-color: rgba(26,26,26,.7);
  }

  .tb-nav-trigger:hover .hamburger span{
    background-color: rgba(26,26,26,.9);
  }

  article.page { padding: 0; }
}

@media (min-width: 768px) {
  .element-2 {
    margin: 0 auto;
    width: 80%;
  }
}

@media(max-width: 991px) {
  .header-above {
    display: none;
  }

  .header-top>.wrap,
  .header-above>.wrap,
  .header-content>.wrap,
  .header-nav>.wrap,
  .site-breadcrumbs>.wrap,
  .site-inner>.wrap,
  .element-section>.element,
  .element.popout .jumbotron-wrap,
  .site-footer>.wrap,
  .tb-fw-narrow #container>.site-breadcrumbs>.wrap,
  .tb-fw-narrow .site-inner>.wrap,
  .tb-fw-narrow .element-section>.element-blog,
  .tb-fw-narrow .element-section>.element-post_list,
  .tb-fw-narrow .element-section>.element-current {
    max-width: 94%
  }

  .header-logo,
  .element-section,
  .fixed-sidebar .widget {
    padding-right: 0;
    padding-left: 0;
  }

.header-logo {
 left: 0;
}

.header-logo img {
 max-height: 50px;
}

  .mobile-nav {
    margin-right: 0;
  }

.element-section>.element.popout {
  max-width: 100% !important;
  margin-left: 0;
  margin-right: 0;
}

  .tb-simple-slider .carousel-caption h3{
    font-size: 1em;
  }

  .tb-simple-slider .carousel-caption h3,
  .tb-simple-slider .carousel-caption p {
    color: #fff;
    margin-bottom: 10px;
  }

.fixed-sidebar {
text-align: center;
}
}

@media (max-width: 649px) {
  #primary-menu-toggle {
    left: 0;
    right: 0;
    bottom: auto;
    top: 10em;
  }

  #primary-menu-toggle .btn-navbar {
    top: 0;
  }
}
@media (min-width: 650px) and (max-width: 991px) {
  #primary-menu-toggle {
    right: 12em;
    bottom: 0;
  }
}

@media (min-width: 650px) {
  .text__slider {
    font-size: 3em;
  }
}

@media (min-width: 900px) {
  .text__slider {
    font-size: 4em;
  }
}

@media (min-width: 992px) {
.header-content {width: 33%;}

 .widget-area.facebook {
    text-align: right;
  }

  .widget-area.twitter {
    text-align: left;
  }

}